string $sourceDataDir = $home + "/data/create"

localinformant testInf2[] = create (; object=set, \
	allowDuplicate=on, \
	delimiter=",", \
	elemNameCol=2, \
	firstRow=2, \
	replaceSubStrInElemName1=",", valSubStrInElemName1="_", \
	replaceWSInElemName = "_abc_", \
	file=$sourceDataDir/coordDataLeadSpc.csv)
display (testInf2[])

localinformant testInf1[] = create (; object=set, \
	allowDuplicate=on, \
	delimiter=",", \
	elemNameCol=1, \
	firstRow=2, \
	replaceSubStrInElemName1=",", valSubStrInElemName1="_", \
	replaceWSInElemName = ".", \
	file=$sourceDataDir/coordDataLeadSpc.csv)
display (testInf1[])

local coordDataTable[d1,d2] = create(; dim=testInf1, dim=testInf2, fileFormat="text", dataFormat="coordinate", \
	allCoord=on, firstLine=2, delimiter=",", \
	replaceSubStrInElemName1=",", valSubStrInElemName1="_", \
	replaceWSInElemName = "_abc_", \
	file=$sourceDataDir/coordDataLeadSpc.csv)
table (coordDataTable[d1,d2])
